# CyberSource.PushFunds201ResponseProcessorInformationRouting

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**network** | **String** | Contains the ID of the debit network to which the transaction was routed.  Code: Network  0000 : Priority Routing or Generic File Update  0002: Visa programs, Private Label and non-Visa Authorization Gateway Services  0003: Interlink  0004: Plus  0008: Star  0009: Pulse  0010: Star  0011: Star  0012: Star (primary network ID)  0013: AFFN  0015: Star  0016: Maestro  0017: Pulse (primary network ID)  0018: NYCE (primary network ID)  0019: Pulse  0020: Accel  0023: NETS  0024: CU24  0025: Alaska Option  0027: NYCE  0028: Shazam  0029: EBT POS  | [optional] 


